## cloudsql-proxy 1.11+git20180420.74e2f41

=== debian/changelog ===
cloudsql-proxy (1.11+git20180420.74e2f41-1) unstable; urgency=low

  * Initial release. Closes: Bug#898229

 -- Manoj Srivastava <srivasta@debian.org>  Wed, 09 May 2018 10:05:52 -0700
