=== debian/control ===
Source: cloudsql-proxy
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Manoj Srivastava <srivasta@debian.org>
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any,
               golang-bazil-fuse-dev,
               golang-github-go-sql-driver-mysql-dev,
               golang-golang-x-crypto-dev,
               golang-golang-x-net-dev,
               golang-golang-x-oauth2-google-dev,
               golang-google-api-dev,
               golang-google-cloud-dev,
               golang-pq-dev
Standards-Version: 4.1.4
Homepage: https://github.com/GoogleCloudPlatform/cloudsql-proxy
Vcs-Browser: https://salsa.debian.org/go-team/packages/cloudsql-proxy
Vcs-Git: https://salsa.debian.org/go-team/packages/cloudsql-proxy.git
XS-Go-Import-Path: github.com/GoogleCloudPlatform/cloudsql-proxy
Testsuite: autopkgtest-pkg-go

Package: cloudsql-proxy
Architecture: any
Recommends: fuse
Built-Using: ${misc:Built-Using}
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: connect securely to a 2nd generation Cloud SQL DB
 The Cloud SQL Proxy allows a user with the appropriate permissions to
 connect to a Second Generation Google Cloud SQL database without having
 to deal with IP whitelisting or SSL certificates manually. It works by
 opening unix/tcp sockets on the local machine and proxying
 connections to the associated Cloud SQL instances when the sockets
 are used.
 .
 Optional functionality can be enabled (--fuse) with access to `/dev/fuse`
 as well as the `fusermount` binary.
 .
 By default, the proxy will authenticate under the default service account
 of the Compute Engine VM it is running on. Therefore, the VM must have at
 least the sqlservice.admin API scope
 ("https://www.googleapis.com/auth/sqlservice.admin")
 and the associated project must have the SQL Admin API enabled.  The default
 service account must also have at least WRITER/EDITOR privileges to any
 projects of target SQL instances.
