=== debian/control ===
--- 
+++ 
@@ -3,18 +3,19 @@
 Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Manoj Srivastava <srivasta@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper (>= 12),
                dh-golang,
                golang-any,
                golang-bazil-fuse-dev,
-               golang-github-go-sql-driver-mysql-dev,
+               golang-github-go-sql-driver-mysql-dev (>= 1.4),
                golang-golang-x-crypto-dev,
                golang-golang-x-net-dev,
                golang-golang-x-oauth2-google-dev,
+               golang-golang-x-sys-dev,
                golang-google-api-dev,
                golang-google-cloud-dev,
                golang-pq-dev
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Homepage: https://github.com/GoogleCloudPlatform/cloudsql-proxy
 Vcs-Browser: https://salsa.debian.org/go-team/packages/cloudsql-proxy
 Vcs-Git: https://salsa.debian.org/go-team/packages/cloudsql-proxy.git
