## cloudsql-proxy 1.17.0

=== debian/changelog ===
cloudsql-proxy (1.17.0-6) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on
      golang-github-go-sql-driver-mysql-dev.
    + golang-github-googlecloudplatform-cloudsql-proxy-dev: Drop versioned
      constraint on golang-github-go-sql-driver-mysql-dev in Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.6.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 29 Nov 2022 17:09:18 +0000

cloudsql-proxy (1.17.0-5) unstable; urgency=medium

  * Source-only upload for migration to testing

 -- Anthony Fok <foka@debian.org>  Sun, 06 Dec 2020 03:14:18 -0700

cloudsql-proxy (1.17.0-4) unstable; urgency=medium

  * debian/control: Change Section from devel to golang
  * Update Maintainer email address to team+pkg-go@tracker.debian.org
  * Bump debhelper dependency to "Build-Depends: debhelper-compat (= 13)"
  * Bump Standards-Version to 4.5.1 (no change)
  * Sort debian/control fields with "cme fix dpkg"
  * Add "Rules-Requires-Root: no" to debian/control
  * debian/copyright: Remove unneeded "Files-Excluded: Godeps/_workspace" field
  * debian/rules: Remove "override_dh_dwz" target which is no longer needed
    for debhelper (>= 12.3), see #933541
  * Build golang-github-googlecloudplatform-cloudsql-proxy-dev binary package
    which is needed by golang-gocloud-dev, for example
  * Add myself to the list of Uploaders

 -- Anthony Fok <foka@debian.org>  Fri, 04 Dec 2020 19:05:24 -0700

cloudsql-proxy (1.17.0-3) unstable; urgency=medium

  * Revert the last change

 -- Manoj Srivastava <srivasta@debian.org>  Sat, 23 May 2020 01:17:14 -0700

cloudsql-proxy (1.17.0-2) unstable; urgency=medium

  * Update the VCS-* headers, since the team vcs repo is empty, and I
    don't have rights to push.

 -- Manoj Srivastava <srivasta@debian.org>  Fri, 22 May 2020 18:31:05 -0700

cloudsql-proxy (1.17.0-1) unstable; urgency=medium

  * New upstream relese

 -- Manoj Srivastava <srivasta@debian.org>  Fri, 22 May 2020 17:22:26 -0700
