=== debian/control ===
--- 
+++ 
@@ -1,13 +1,15 @@
 Source: cloudsql-proxy
-Section: devel
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Uploaders: Manoj Srivastava <srivasta@debian.org>,
+           Anthony Fok <foka@debian.org>
+Section: golang
+Testsuite: autopkgtest-pkg-go
 Priority: optional
-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Manoj Srivastava <srivasta@debian.org>
-Build-Depends: debhelper (>= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
                golang-bazil-fuse-dev,
-               golang-github-go-sql-driver-mysql-dev (>= 1.4),
+               golang-github-go-sql-driver-mysql-dev,
                golang-golang-x-crypto-dev,
                golang-golang-x-net-dev,
                golang-golang-x-oauth2-google-dev,
@@ -15,19 +17,19 @@
                golang-google-api-dev,
                golang-google-cloud-dev,
                golang-pq-dev
-Standards-Version: 4.3.0
-Homepage: https://github.com/GoogleCloudPlatform/cloudsql-proxy
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/cloudsql-proxy
 Vcs-Git: https://salsa.debian.org/go-team/packages/cloudsql-proxy.git
+Homepage: https://github.com/GoogleCloudPlatform/cloudsql-proxy
+Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/GoogleCloudPlatform/cloudsql-proxy
-Testsuite: autopkgtest-pkg-go
 
 Package: cloudsql-proxy
 Architecture: any
+Depends: ${misc:Depends},
+         ${shlibs:Depends}
 Recommends: fuse
 Built-Using: ${misc:Built-Using}
-Depends: ${misc:Depends},
-         ${shlibs:Depends}
 Description: connect securely to a 2nd generation Cloud SQL DB
  The Cloud SQL Proxy allows a user with the appropriate permissions to
  connect to a Second Generation Google Cloud SQL database without having
@@ -46,3 +48,26 @@
  and the associated project must have the SQL Admin API enabled.  The default
  service account must also have at least WRITER/EDITOR privileges to any
  projects of target SQL instances.
+
+Package: golang-github-googlecloudplatform-cloudsql-proxy-dev
+Architecture: all
+Depends: golang-bazil-fuse-dev,
+         golang-github-go-sql-driver-mysql-dev,
+         golang-golang-x-crypto-dev,
+         golang-golang-x-net-dev,
+         golang-golang-x-oauth2-google-dev,
+         golang-golang-x-sys-dev,
+         golang-google-api-dev,
+         golang-google-cloud-dev,
+         golang-pq-dev,
+         ${misc:Depends}
+Description: connect securely to a 2nd generation Cloud SQL DB (Go library)
+ The Cloud SQL Proxy allows a user with the appropriate permissions to
+ connect to a Second Generation Google Cloud SQL database without having
+ to deal with IP whitelisting or SSL certificates manually. It works by
+ opening unix/tcp sockets on the local machine and proxying
+ connections to the associated Cloud SQL instances when the sockets
+ are used.
+ .
+ This package contains the github.com/GoogleCloudPlatform/cloudsql-proxy
+ Go library.
