=== debian/rules ===
--- 
+++ 
@@ -29,11 +29,6 @@
 	$(GO) test TestConns
 	$(GO) test TestSplitName
 
-override_dh_dwz:
-
-override_dh_auto_install:
-	dh_auto_install -- --no-source
-
 %:
 	dh $@ --buildsystem=golang --with=golang
