## cloudsql-proxy 1.24

=== debian/changelog ===
cloudsql-proxy (1.24-1) unstable; urgency=medium

  * new version 1.24.

 -- Adam Henry Lewenberg <adamhl@stanford.edu>  Tue, 07 Sep 2021 13:21:07 -0700

cloudsql-proxy (1.16-1) unstable; urgency=medium

  * New version 1.16.

 -- Adam Henry Lewenberg <adamhl@stanford.edu>  Tue, 14 Apr 2020 07:27:44 -0700
