=== debian/control ===
Source: cloudsql-proxy
Section: web
Priority: optional
Homepage: https://github.com/GoogleCloudPlatform/cloudsql-proxy
Build-Depends: rsync, debhelper (>= 10)
Maintainer: Adam Henry Lewenberg <adamhl@stanford.edu>
Standards-Version: 4.3.0

Package: cloudsql-proxy
Architecture: amd64
Depends:  ${misc:Depends}
Description: GCP Cloud SQL proxy
 The GCP Cloud SQL proxy. See also
 https://cloud.google.com/sql/docs/mysql/sql-proxy
