## cloudsql-proxy 1.33.2

=== debian/changelog ===
cloudsql-proxy (1.33.2-1) unstable; urgency=medium

  * New version 1.33.2.
  * Fix incorrect #! opener in cloudsql-proxy.sh.

 -- Adam Henry Lewenberg <adamhl@stanford.edu>  Wed, 30 Aug 2023 14:19:32 -0700
