=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Homepage: https://github.com/GoogleCloudPlatform/cloudsql-proxy
 Build-Depends: rsync, debhelper (>= 10)
 Maintainer: Adam Henry Lewenberg <adamhl@stanford.edu>
-Standards-Version: 4.3.0
+Standards-Version: 4.6.2
 
 Package: cloudsql-proxy
 Architecture: amd64
