=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP := debian/$(PACKAGE)

# This include gives us DEB_VERSION
include /usr/share/dpkg/pkg-info.mk

DH_VERBOSE=1

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	mkdir -p debian/$(PACKAGE)/usr/bin
	cp $(CURDIR)/debian/cloudsql-proxy.sh debian/$(PACKAGE)/usr/bin/
	#
	mkdir -p debian/$(PACKAGE)/etc/cloudsql-proxy
	cp $(CURDIR)/debian/options.example debian/$(PACKAGE)/etc/cloudsql-proxy
