=== debian/watch ===
version=4
https://dl.google.com/cloudsql/cloud_sql_proxy.linux.amd64
