## cloudsql-proxy 1.33.14

=== debian/changelog ===
cloudsql-proxy (1.33.14-1ubuntu0.24.04.3) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update 

 -- Evan Caville <evan.caville@canonical.com>  Thu, 17 Jul 2025 16:44:26 +1000

cloudsql-proxy (1.33.14-1ubuntu0.24.04.2) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Fri, 25 Oct 2024 12:30:07 +1000

cloudsql-proxy (1.33.14-1ubuntu0.24.04.1) noble-security; urgency=medium

  * No change rebuild due to golang-1.21 update

 -- Nishit Majithia <nishit.majithia@canonical.com>  Tue, 16 Jul 2024 10:17:57 +0530

cloudsql-proxy (1.33.14-1build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 00:29:44 +0000

cloudsql-proxy (1.33.14-1) unstable; urgency=medium

  * New upstream version 1.33.14
  * Reorder fields in debian/control and debian/copyright
  * Use dh-sequence-golang instead of dh-golang and --with=golang
  * Invoke dh with --builddirectory=_build
  * Update versioned dependencies as per go.mod
  * Bump Standards-Version to 4.6.2 (no change)
  * Add "DH_GOLANG_INSTALL_EXTRA := proxy/util/version.txt" to debian/rules
  * Adjust list of installed docs and examples in cloudsql-proxy package
  * Set debian-branch to debian/sid for DEP-14 conformance

 -- Anthony Fok <foka@debian.org>  Mon, 26 Feb 2024 20:06:32 -0700
