=== debian/control ===
Source: cloudsql-proxy
Section: golang
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Manoj Srivastava <srivasta@debian.org>,
           Anthony Fok <foka@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any (>= 2:1.17~),
               golang-github-coreos-go-systemd-dev (>= 22.5.0),
               golang-github-go-sql-driver-mysql-dev (>= 1.7.1),
               golang-github-hanwen-go-fuse-dev (>= 2.4.0),
               golang-github-jackc-pgx-v4-dev (>= 4.18.1),
               golang-github-lib-pq-dev (>= 1.10.9),
#              golang-github-microsoft-go-mssqldb-dev (>= 1.6.0),
               golang-go.uber-zap-dev (>= 1.26.0),
               golang-golang-x-net-dev (>= 1:0.18.0),
               golang-golang-x-oauth2-google-dev (>= 0.14.0),
               golang-golang-x-sys-dev (>= 0.14.0),
               golang-golang-x-time-dev (>= 0.4.0),
               golang-google-api-dev,
               golang-google-cloud-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/cloudsql-proxy
Vcs-Git: https://salsa.debian.org/go-team/packages/cloudsql-proxy.git
Homepage: https://github.com/GoogleCloudPlatform/cloudsql-proxy
XS-Go-Import-Path: github.com/GoogleCloudPlatform/cloudsql-proxy

Package: cloudsql-proxy
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Recommends: fuse
Built-Using: ${misc:Built-Using}
Static-Built-Using: ${misc:Static-Built-Using}
Description: connect securely to a 2nd generation Cloud SQL DB
 The Cloud SQL Proxy allows a user with the appropriate permissions to
 connect to a Second Generation Google Cloud SQL database without having
 to deal with IP whitelisting or SSL certificates manually. It works by
 opening unix/tcp sockets on the local machine and proxying
 connections to the associated Cloud SQL instances when the sockets
 are used.
 .
 Optional functionality can be enabled (--fuse) with access to `/dev/fuse`
 as well as the `fusermount` binary.
 .
 By default, the proxy will authenticate under the default service account
 of the Compute Engine VM it is running on. Therefore, the VM must have at
 least the sqlservice.admin API scope
 ("https://www.googleapis.com/auth/sqlservice.admin")
 and the associated project must have the SQL Admin API enabled.  The default
 service account must also have at least WRITER/EDITOR privileges to any
 projects of target SQL instances.

Package: golang-github-googlecloudplatform-cloudsql-proxy-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-coreos-go-systemd-dev (>= 22.5.0),
         golang-github-go-sql-driver-mysql-dev (>= 1.7.1),
         golang-github-hanwen-go-fuse-dev (>= 2.4.0),
         golang-github-jackc-pgx-v4-dev (>= 4.18.1),
         golang-github-lib-pq-dev (>= 1.10.9),
         golang-go.uber-zap-dev (>= 1.26.0),
         golang-golang-x-net-dev (>= 1:0.18.0),
         golang-golang-x-oauth2-google-dev (>= 0.14.0),
         golang-golang-x-sys-dev (>= 0.14.0),
         golang-golang-x-time-dev (>= 0.4.0),
         golang-google-api-dev,
         golang-google-cloud-dev,
         ${misc:Depends}
Description: connect securely to a 2nd generation Cloud SQL DB (Go library)
 The Cloud SQL Proxy allows a user with the appropriate permissions to
 connect to a Second Generation Google Cloud SQL database without having
 to deal with IP whitelisting or SSL certificates manually. It works by
 opening unix/tcp sockets on the local machine and proxying
 connections to the associated Cloud SQL instances when the sockets
 are used.
 .
 This package contains the github.com/GoogleCloudPlatform/cloudsql-proxy
 Go library.
